<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <button id="btn">це кнопка</button>
    <div id="textik">
        це текст
    </div>
    <div id="timer">10</div>
    <script src="./script.js"></script>
</body>
</html>